/*
Name: TAO Motor
URI: https://taomotor.com
Author: Westwords Consulting, LLC
Author URI: https://westwordsconsulting.com
Version: 1.0
*/

@font-face {
font-family: 'onrampregular';
src: url('fonts/onramp-webfont.woff2') format('woff2'), url('fonts/onramp-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@media screen {
a																		{ border-bottom-style: none !important; border-bottom-width: 0 !important; }
.site-header															{ border-bottom: 10px solid #78BC20; }
body.home .content-sidebar-wrap											{ margin-top: 0; }
.entry-content p,
.entry-content td,
.entry-content li														{ font-family: 'pill-gothic-600mg', sans-serif; font-size: 1.25rem; }
h1																		{ text-transform: uppercase; font-family: 'pill-gothic-300mg', sans-serif; letter-spacing: .25rem; }
h2																		{ font-family: 'pill-gothic-300mg', sans-serif; font-weight: 700; text-transform: uppercase; letter-spacing: 3px; }
h3																		{ font-family: 'pill-gothic-300mg', sans-serif; text-transform: uppercase; }
.genesis-nav-menu a,
.ubermenu-item a span													{ color: #3F4444; font-family: 'onrampregular', sans-serif !important; font-size: 1.5rem !important; }
.genesis-nav-menu a:hover												{ color: #78BC20; }
#product-years-wrapper,
#product-menu-wrapper													{ height: 86px; }
#product-years p														{ margin-bottom: 0; }
#menu-product-menu a													{ font-family: 'pill-gothic-300mg', sans-serif; }
#product-years a														{ color: #3f4444; background-color: #eaeaea; position: relative; z-index: 1; font-family: 'pill-gothic-300mg', sans-serif; border-radius: 15px; border-bottom: 0; padding: 5px 15px; }
#product-years a:first-child											{ color: white; background-color: #78BC20; position: relative; z-index: 2; }
#product-years a:nth-child(2)											{ margin-left: -15px; border-radius: 0 15px 15px 0; padding-left: 27px; }
#product-years a:nth-child(2):hover										{ color: white; background-color: #3f4444; }
.footer-widgets															{ border-bottom: 0; }
.footer-widgets li,
.footer-widgets a,
.footer-widgets .widget-area a											{ font-family: 'pill-gothic-300mg', sans-serif; border-bottom-width: 0 !important; }
.footer-widgets .widget-area a:hover									{ text-decoration: underline !important; }
.footer-widgets .widget-title											{ font-family: 'onrampregular', sans-serif; text-transform: uppercase; }
.social-icon															{ margin-right: 10px; }
.site-footer															{ border-top: 0; }
.pp-table-row td:first-child											{ font-weight: bold; }
.pp-table-content th,
.pp-table-content td:first-child										{ width: 33.33%; }
.pp-table-content thead tr th											{ background-color: white; color: black !important; font-family: 'pill-gothic-300mg', sans-serif !important; font-size: 1.25rem; font-weight: bold !important; padding-left: 7px; }
.pp-table-content tr:first-child td:nth-child(2)						{ border-top: 0; }
.fa-bolt																{ color: orange; }
h1 .fa-bolt																{ font-size: 2rem; }
.full-width-content .entry-header										{ width: 1248px; margin: 0 auto; }
.full-width-content .entry-header .entry-title							{ margin-left: 25px; }
#products-before-footer-cta												{ background: #78BC20; padding: 50px 30px 30px 30px; }
#products-before-footer-cta,
#products-before-footer-cta a,
#products-before-footer-cta p,
#products-before-footer-cta h2,
#products-before-footer-cta .widget_text								{ color: white; text-align: center; }
#products-before-footer-cta #text-2 p									{ margin-bottom: 10px; }
#products-before-footer-cta .widget_text .widget-title					{ font-family: 'Muli', sans-serif; font-size: 2.5rem; margin-bottom: 0; color: white; text-transform: lowercase; }
#products-before-footer-cta section										{ float: left; }
#products-before-footer-cta a											{ border-bottom: 0; text-decoration: none; }
#products-before-footer-cta a:hover										{ text-decoration: underline; }
#products-before-footer-cta section,
#products-before-footer-cta .widget_text								{ float: none; text-align: center; }

/* Ubermenu */
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-26						{ background: transparent !important; margin-top: -2px !important; padding-top: 48px !important; }
.ubermenu .ubermenu-row-id-90											{ background: white !important; padding-top: 0 !important; }
.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop	{ border: 0 !important; }
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width { left: 0 !important; }
.mai-standard-menu-activated .mai-menu .mai-menu-inner					{ padding: 0; height: 2000px !important; }
#ubermenu-main-2-header_right-2 .ubermenu-widget-area a					{ font-family: 'pill-gothic-300mg', sans-serif; font-size: 1rem; color: #78BC20; border-bottom-width: 0 !important; }
#ubermenu-main-2-header_right-2 .ubermenu-widget-area a:hover			{ color: #3F4444; }
#ubermenu-main-2-header_right-2 .ubermenu-widget-area .ubermenu-widget strong { font-family: 'pill-gothic-300mg', sans-serif; font-size: 1rem; }
.button																	{ background-color: #78BC20 !important; color: black !important; }
.button:hover															{ background-color: #3F4444 !important; color: white !important; }
#ubermenu-nav-main-2-header_right .ubermenu-widget-area a				{ border-bottom: 0 !important; }
.ubermenu-widgettitle													{ display: none !important; }
.ubermenu-submenu														{ z-index: 1000 !important; }
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover	{ background: #eee !important; }
#ubermenu-search-field													{ font-size: 1rem !important; }
#menu-item-2138 .ubermenu-target										{ padding-bottom: 16px !important; }


/* Sticky Menu */
.element-is-sticky														{ border-bottom: 5px solid #F0F0F0 !important; }

/* Mailchimp */
#mc4wp-form-1 #email													{ float: left; width: 100%; }
#mc4wp-form-1 #submit													{ float: right; border-radius: 0; font-size: 16px; font-family: 'pill-gothic-300mg', sans-serif; }
#mc4wp-form-1 label														{ float: left; width: 84%; margin-right: 10px; color: white; }
#mc4wp-form-1 input														{ background-color: white; border: 0; border-radius: 0; }
.mc4wp-alert															{ float: left; }
#mc4wp-form-1 button													{ font-family: 'pill-gothic-300mg', sans-serif; font-weight: 700; border-radius: 0; margin-top: 32px; font-size: 16px; padding: 17px 30px; background-color: #717C7D !important; color: white; }
#mc4wp-form-1 button:hover												{ background-color: #3F4444 !important; color: white; }
#home-signup h2															{ color: white; }
}

/* Mapify */
.mpfy-search-field input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { padding: 0; }
.mpfy-p-social-small													{ display: none; }

/* Beaver Builder */
.fl-lightbox-footer .fl-builder-button									{ flex: initial !important; }
#product-page-menu > .fl-row-content-wrap{ min-height: auto; }


@media only screen and (max-width: 1260px) {
#product-years-wrapper													{ width: 20% !important; }
#product-menu-wrapper													{ width: 80% !important; }
}

@media only screen and (max-width: 1000px) {
#product-years-wrapper													{ width: 30% !important; }
#product-menu-wrapper													{ width: 70% !important; }
}

@media only screen and (max-width: 768px) {
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-26						{ padding-top: 0 !important; }
#ubermenu-main-2-header_right-4 .ubermenu-column img					{ width: 100%; }
#ubermenu-main-2-header_right-4 .ubermenu-widget-area a,
#ubermenu-main-2-header_right-4 .ubermenu-widget-area .ubermenu-widget strong { font-size: 1.25rem; }
.fl-node-5d55798043284 > .fl-row-content-wrap							{ background-position: 80px bottom; }
#product-years-wrapper													{ width: 50% !important; margin-top: 10px; }
#product-menu-wrapper													{ width: 50% !important; background-color: white; z-index: 1000; position: relative; }
body.page-template-page-product .site-inner,
body.page-template-page-product .entry									{ padding-left: 0 !important; padding-right: 0 !important; }
.product-page-menu														{ z-index: 100 !important; width: 100%; }
.mai-menu																{ z-index: 1000; position: relative !important; }
ul.ubermenu-content-block												{ display: flex; flex-wrap: wrap; }
.ubermenu-content-block li												{ flex: 1 1 50%; max-width: 50% !important; min-width: 50% !important; }
}

@media only screen and (max-width: 438px) {
#product-years-wrapper													{ width: 40% !important; margin-top: 10px; }
#product-menu-wrapper													{ width: 60% !important; }
.fl-builder-content .fl-node-5d644323e1c38 > .fl-col-content,
.fl-builder-content .fl-node-5dc0ebb83a49c > .fl-col-content,
.fl-builder-content .fl-node-5dc0ebbc715be > .fl-col-content,
.fl-builder-content .fl-node-5d64439060c0f > .fl-col-content			{ min-height: 300px !important; }
}

@media only screen and (max-width: 320px) {
#product-years-wrapper													{ width: 100% !important; text-align: center; margin-top: 10px; height: 60px; }
#product-menu-wrapper													{ width: 100% !important; text-align: center; }
#product-menu-wrapper #menu-product-menu								{ width: 100%; }
.fl-node-5d7fe01959b11 .fl-menu-mobile-toggle							{ float: none; }
.fl-node-5d7fe01959b11 .fl-menu											{ text-align: center; }
#product-years p														{ font-size: 1rem; }
}